body{

	background: url("../img/arena/11.jpg") no-repeat fixed center center black;
	background-size: cover;
	background-blend-mode:normal !important;
	/* background-color:#001334; */
	color:#C7FFFF;
}
a{color:#6DD2FF;}
a:hover,
a:focus{color:#dd2;}
hr{
	border-top-color:#0A3764;
	border-left-color:#0A3764;
	border-right-color:#001A3A;
	border-bottom-color:#001A3A;
}
.name_c{color:#117743;}
.name_c .tripcode{color:#117743;}

.bg0, .bg1, .bg2, .bg3, .bg4, .bg_r{
	/* background-image: url("../img/arena/11.jpg"); */
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	/* background-blend-mode: color-dodge; */
}
@media all and (-ms-high-contrast:none) {
	.bg0, .bg1, .bg2, .bg3, .bg4, .bg_r{background-image:none;}
}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select{
	/* background-blend-mode: darken; */
}
/*
.bg0{background-color:rgba(0,19,52,255) or #001334;border-color:#001A3A;}
.bg1{background-color:rgba(0,4,18,255) or #000412;border-color:#002851;}
.bg2{background-color:rgba(2,20,39,255) or #021427;border-color:#0A3764;}
.c:hover .c_in,
.bg3{background-color:rgba(10,43,73,255) or #0A2B49;border-color:#134C86;}
.bg4{background-color:rgba(64,105,206,255) or #4069CE;border-color:#498BFF;}
.bg_r{
    background-color:rgba(172,0,0,255) or #ac0000;
    color:#080000;
    border-color:#d66;
}
*/
.bg0{background-color:rgba(0,28,70,0.85);border-color:#001A3A;}
.bg1{background-color:rgba(0,3,15,0.9);border-color:#002851;}
.bg2{background-color:rgba(3,23,48,0.9);border-color:#0A3764;}
.c:hover .c_in,
.bg3{background-color:rgba(12,54,92,0.8);border-color:#134C86;}
.bg4{background-color:rgba(64,116,226,0.85);border-color:#498BFF;}
.bg_r{
    background-color:rgba(255,0,0,0.8);
    color:#080000;
    border-color:#d66;
	
	/* background-color:#ac0000; */
	/* background-image: url("../img/arena/11.jpg"); */
	/* background-blend-mode: color-dodge; */
}

.pagination ul li span{color:inherit;}

.bg1 ul>li>a{background-color:#021427;}
.bg1 ul>li>a:focus,
.bg1 ul>li>a:hover{background-color:#001334;}
.bg2 ul>li>a{background-color:#000412;}
.bg2 ul>li>a:focus,
.bg2 ul>li>a:hover{background-color:#001334;}
.bg3 ul>li>a{background-color:#021427;}
.bg3 ul>li>a:focus,
.bg3 ul>li>a:hover{background-color:#001334;}

/* these use .bg3 border and .bg3 MENU background. */
header .topb{background-color:#021427;border-color:#134C86;}
header .topb:focus,
header .topb:hover{background-color:#001334;}

.icon_c.ih{color:#C7FFFF;}

.t .p,
.t .newreply_c.for_summary{box-shadow:0px 3px 5px #00040F;}
/* .t .p.bg1 .f_link>span{color:#002851;} */
/* .t .p.bg2 .f_link>span{color:#0A3764;} */
.t .p.hilite2,
.t .p.hilite,
.t .p:target{background-color:#183340;border-color:#0A3764;}
/* .t .p:target{background-color:#D6BAD0;border-color:#C48FBF;} */
/* .t .p:target .f_link>span, */
/* .t .p.hilite .f_link>span{color:#0A3764;} */

.truncate,
.t .p:not(.parent) .p_info:before,
.t time,
.t .f_info,
/* .t .p_num:not(:hover), */
/* .t .p_quote:not(:hover), */
.icon_c.ib input:not(:checked) ~ span,
.icon_c.ib input:not(:checked) ~ i{color:#4C82C1;}

.omitted a{color:#4C82C1;}
.omitted a:hover{color:#ACFFFF;}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	border-color:#374B6A;
	background-color:black;
	/* background-color:#021427; */
}
.newreply .r_t{
	background-color:black;
}
.cta,
form input[type="submit"]{
	background-color:#183340;
	border-color:#374B6A;
}

.thead .td,
thead td{background-color:#0A2B49;border-color:#134C86;}

td,
.td{background-color:#000412;border-color:#002851;}

.icon_c.ib > i,
.icon_c.ib[title]:before,
.icon_c.ib:after{
	background-color:black;
}
label.icon_c.ib input[type="checkbox"]:focus ~ i{
	background-color:black;
}

.f_del{color:#C7FFFF;}
.subject_c{color:#C7FFFF;}

.icon,
.icon:before{
	background-image:   url('data:image/png;base64,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');
	/* background-image:url('../img/icons-arena.png'); */
}

.f_c span.thumb.unknown		{background:#00FF00;}
.f_c span.thumb.swf			{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9AQMAAAC1Tv5mAAAABlBMVEUAAIDCye6Hn+6iAAAA+UlEQVR4Xr3VsY3FIBAA0UUOCCnBpVAalEYplEBIgMxJf4P9jOxDDu4IX7QjLSBzPf3voYUVhgAqQQCdUAmFIIBB6IRGKIRMEMBFGIROaIS6hULIBLkDPz9gg6YP2KBuAryCTX4SooKlJIJGW4ojHArW5h/AYgPhXEBuICpYfXoAq587cAv0GxCRL2jvoW6hvIe8BXkN1xbGe+hbaFuouj8LhAXKDnTDnsE27BmuFTQ2/QpdOwyaiFugEorIsUAm6K02uAD6LH5DJWTRegUtkWgw5BYSYQLcFg6CJwTCSYiERJgAR/CEQIiEBHAT4AmRMAEB4P7hVyf8AGhW72MvWQ4CAAAAAElFTkSuQmCC');}
.f_c span.thumb.audio		{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9AQMAAAC1Tv5mAAAABlBMVEUAAIDCye6Hn+6iAAAA3UlEQVR4Xu3UvQ3CMBCG4XQpswFZJFLWokCKUQrWMmIRs8GVV1h3xFA4fhsKKhApn0jx/XxO5+2jXw9/GAFGyAQlCCERIiEQOoARMkEJQkiESAgbXPbQbXDegRUIS4VcIM0VtICOFaSADRXSBrr0FWKBcX3C632B4daC9fcWfCVcBZAAq+jSQNAj4HhqQaZpbiAT7ADwz4Ef5bEsjKWzObbPAXGEHHJdlPU7SO2i3KVZZXEuOzMOxsA4I+UBofOIWHpicOXt9cgEIzjBAyESEkEISsgEI/j487/gPzwAeiy9+Cvys9MAAAAASUVORK5CYII=');}

.message .spoiler{
	background:#C7FFFF;
	color:black !important;
	/* background:#0A3764; */
	/* color:#0A3764; */
}
@media all and (max-width:704px){
	body{background-size:300vw auto;background-size:center top;}
}